version: 0.22.23004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UXpCxkhG0jlGlW8MZmUJCcrcmQJvY2SpfHhhvhtxAFgddYaQg0yNVmx2OReTH9iOXDeLfo5Vqq5aDrm6f8mOFw==
    size: 180886555
    blockMapSize: 190311
path: PrivacySafe-arm64.AppImage
sha512: UXpCxkhG0jlGlW8MZmUJCcrcmQJvY2SpfHhhvhtxAFgddYaQg0yNVmx2OReTH9iOXDeLfo5Vqq5aDrm6f8mOFw==
releaseDate: '2024-11-22T17:18:48.500Z'
